<!DOCTYPE html>
<html lang="es" class="no-js" xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">
<h:head>
	<meta charset="utf-8" />
	<title><ui:insert name="title">#{userCreationMB.nombreSistema}</ui:insert></title>
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta http-equiv="X-UA-Compatible" content="IE=7,8,9" />
	<link rel="shortcut icon"
		href="http://www.bnp.gob.pe/wp-content/uploads/2017/08/favicon_logo.fw_.png" />

	<h:outputStylesheet name="./css/bootstrap.min.css" />
	<h:outputStylesheet name="./css/fonts.css" />
	<h:outputStylesheet name="./css/styles.css" />
	<h:outputStylesheet name="./css/css_font/fontello.css" />
	<h:outputStylesheet name="./css/css_font/animation.css" />
	<h:outputStylesheet name="./css/font-awesome.min.css" />
	<h:outputStylesheet name="./css/main.css" />
	<h:outputScript name="./js/prefixfree.min.js" />
	<h:outputScript name="./js/barrarScroll.js" />
	<h:outputScript name="./js/bootstrap.min.js" /> 
	<h:outputScript name="./js/main/app.js" />
	<h:outputScript name="./js/validator.js" />
	<h:outputScript name="./js/primefaces-locale-es.js" />
	<h:outputScript name="./js/modernizr.js" />
	<h:outputScript name="./js/browser.js" />

	<h:outputScript name="./js/scripts.js" />
	<h:outputScript name="./js/jquery.plugin.min.js" />
	<h:outputScript name="./js/jquery.realperson.min.js" />

	<h:outputStylesheet name="./css/jquery.realperson.css" />

	<h:outputText
		value="&lt;!--[if IE 7]&gt;&lt;link rel=&quot;stylesheet&quot; href=&quot;fontello-ie7.css&quot; /&gt;&lt;![endif]--&gt;"
		escape="false" />
	<h:outputText
		value="&lt;!--[if lte IE 7]&gt;&lt;link rel=&quot;stylesfont-awesome.min.cssheet&quot; href=&quot;ie6-ie7.css&quot; /&gt;&lt;![endif]--&gt;"
		escape="false" />
	<ui:insert name="headCont"></ui:insert>
</h:head>
<h:body>
	<!-- INICIO LOGO HEADER -->
	<div class="navbar navbar-inverse set-radius-zero">
		<div class="container">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
					<span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span>
				</button>
				<a id="box-logo" class="navbar-brand" href="http://www.bnp.gob.pe/">bnp</a>
			</div>
			<div class="left-div"><span>#{userCreationMB.nombreSistema}</span> <small>#{userCreationMB.versionSistema}</small>
			</div>
		</div>
	</div>
	<!-- FIN LOGO HEADER -->
	<!-- INICIO BODY CONTENT -->
	<div class="content-wrapper box_main_app">
		<div id="box-main-container" class="container row-offcanvas">
			<div id="main-content-sidel">
				<div class="row">
					<span id="btn-hidden-conten" class="icon-cancel"></span>
					<div class="col-md-12">
						<h4 class="page-head-line">
							<i id="btnCancelWindow" class="icon-cancel"></i>
							<ui:insert name="titlePages"><span>Bienvenido</span></ui:insert>
						</h4>
					</div>
				</div>
				<div class="row spac-top-10">
					<div class="col-md-12">
						<ol id="info-nav" class="breadcrumb" style="text-align: justify;">
							<ui:insert name="urlNavegacion">
							</ui:insert>
						</ol>
					</div>
				</div>
				<ui:insert name="content">
				</ui:insert>
			</div>
		</div>
	</div>
	<p:dialog widgetVar="statusDialog" modal="true" draggable="false"
		closable="false" resizable="false" showHeader="false">
		<p:graphicImage value="../resources/img/loadingbar.gif" />
	</p:dialog>		
	<!-- FIN BODY CONTENT -->
	<!-- INICIO CONTENT-WRAPPER SECTION-->
	<footer>
		<div class="grisFooter">
			<div class="container">
				<div class="row">
					<div class="col-md-6" style="margin-top: 6px;">
						<p><small>Aplicativo Admistrado por la Oficina de Tecnología de la Información y Estadística</small>
						</p>
						<p><small>Av. De la Poesía 160, San Borja – Lima - Perú</small>
						</p>
						<p><small><span class="icon-mobile"></span>513 6900  Anexo 7144/7142  | <span class="glyphicon glyphicon-envelope"></span>dapi@bnp.gob.pe </small>
						</p>
					</div>
					<div class="col-md-6 text-right">
						<img src="../../resources/img/img_inst.png" alt="" width="450px"
							style="padding: 10px 0" />
					</div>
				</div>
			</div>
		</div>

		<div class="grisFooter">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<span>Copyright #{userCreationMB.currentYear} © Biblioteca Nacional del Perú - Todos los derechos reservados</span>
					</div>
				</div>
			</div>
		</div>
	</footer>
	<!-- FIN CONTENT-WRAPPER SECTION-->
	<!-- JAVASCRIPT AT THE BOTTOM TO REDUCE THE LOADING TIME  -->
	<!-- CORE JQUERY SCRIPTS -->
	<!--     <script src="assets/js/jquery-1.11.1.js"></script> -->
	<!-- BOOTSTRAP SCRIPTS  -->
	<!--     <script src="assets/js/bootstrap.js"></script> -->
	<h:outputScript name="./js/jquery.jtime.js" />
	<h:outputScript name="./js/scripts.js" />
	<script>
		$(document).ready(function() {
			$('#time_box').jTime();

			setTimeout(function() {
				$('[id$=mr-upload-messages]').hide(1000);
			}, 30000);

		});

		$(function() {
			$('#defaultReal').realperson();
		});
	</script>

	<script type="text/javascript">
		function callCaptcha() {
			$('#defaultReal').realperson();
		}
	</script>
	<ui:insert name="footerCont"></ui:insert>
</h:body>
</html>
